// Copyright (c) 2024 Codemongous LLC. All Rights Reserved.

#include "SCW_FNameProperty.h"
#include "SourcifyCoreUEWrapperModule.h"
#include "UObject/UnrealType.h"

using namespace Sourcify;

SCW_FNameProperty::SCW_FNameProperty(FNameProperty* InNameProperty) : SCW_FProperty(InNameProperty), NameProperty(InNameProperty)
{

}

FNameProperty* SCW_FNameProperty::ToFNameProperty() const
{
	return NameProperty;
}
